Groovy 1.7.10

## org.codehaus.groovy.util
[Java] Interface AbstractConcurrentMap.Entry

    AbstractConcurrentMapBase.Entry
      org.codehaus.groovy.util.AbstractConcurrentMap.Entry

All Superinterfaces:
  Entry

    public interface AbstractConcurrentMap.Entry
    extends Entry

Method Summary
`boolean` | `isEqual(K key, int hash)`

Method Detail

### isEqual

    public boolean isEqual(K key, int hash)

Copyright © 2003-2010 The Codehaus. All rights reserved.